Check that the gssapi library is usable early on.
[nfs-utils.git] / autogen.sh
2005-12-20 neilbrownAutogen update